### Name: bcr.cor
### Title: Illustrative datasets for distance measures
### Aliases: bcr.cor bcr.kldist bcr.euc bcr.man bcr.mi bcr.spear bcr.tau
### Keywords: data

### ** Examples

data(ALL.dist)
objects()
dim(as.matrix(bcr.cor))



